:root {
  --fontval: 'copperplate', sans-serif;
  --inputBgColor: #fff;
  --inputBorderColor: #fff;
  --inputTextColor: #000;
  --inputPlaceHolderColor: #000;
  --selectBgColor: #fff;
  --optionBgColor: #fff;
  --optionTextColor: #000;
  --labelColor: #fff;
  --errorColor: #ff0000;
  --submitInputTextColor: #fff;
  --submitInputBgColor: #af1500;
  --submitInputBgHoverColor: #af1500;
  --termsLinkColor: #fff;
  --termsLinkHoverColor: #af1500;
  --inputFontSize: 16px;
  --labelFontSize: 16px;
  --primaryHeaderSize: 30px;
  --secondaryHeaderSize: 20px;
  --errorFontSize: 12px;
  --termsFontSize: 12px;
}

/**** Global CSS can be removed if not needed ****/
body {
		background: transparent;
    font-family: var(--fontval);
	}
	.mlist-outer-wrapper {
		
		padding: 0;
	}
/**** Global CSS Ends ****/

/**** IE fallback for dropdown arrow ****/

select::-ms-expand {
  display: none;
}
/**** IE fallback ****/

/*** Placeholder and Generic CSS Starts ***/
input::-webkit-input-placeholder,input::-moz-placeholder,input:-ms-input-placeholder,input:-moz-placeholder  {/* Chrome/Opera/Safari */
  color: var(--termsLinkHoverColor);
  -webkit-text-fill-color: var(--termsLinkHoverColor);
  opacity: 1;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px var(--inputBgColor) inset;
  -webkit-text-fill-color: var(--inputTextColor);
}
option {
  background: var(--optionBgColor);
  color: var(--optionTextColor);
}
select {
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAMklEQVQoU2NkYGD4z0AEYISqIaSYEaYQpB6XYrAaZIXYFMPl0RUiK0aRw6YQq9eGgkIANN0FCjK/dPIAAAAASUVORK5CYII=") no-repeat scroll var(--selectBgColor) 0 0;
  background-position: calc(100% - 10px);
}
/*** Placeholder and Generic CSS Ends ***/

.mlist-header {
  font-size: var(--primaryHeaderSize);
  color: var(--inputTextColor);
  text-align: center;
  font-family: var(--fontval);
  margin: 0 0px 24px 0;
}
form {
  font-size: 0;
}
fieldset {
  padding: 0;
  margin: 0;
  border: none;
}
.mlist-wrapper {
  position: relative;
}
.mlist-outer-wrapper{
  width: 460px;
  margin: 0 auto;
   -webkit-text-size-adjust: none;
}
fieldset .mlist-field {
  width: 320px;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
fieldset .mlist-submit {
  display: inline-block;
  vertical-align: top;
  margin-left: 8px;
  width: 128px;
}
input:focus,
select:focus {
  outline: none;
}
input,
select {
  border: 1px solid var(--inputBorderColor);
  background-color: var(--inputBgColor);
  padding: 10px 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: var(--inputFontSize);
  font-weight: normal;
  font-family: var(--fontval);
  width: 100%;
  display: block;
  color: var(--inputtextColor);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}
.m-required.error {
  border-color: var(--errorColor);
}

label.error {
  font-size: var(--errorFontSize);
  color: var(--errorColor);
  font-family: var(--fontval);
  letter-spacing: 0.5px;
  text-align: left;
  display: block;
}
input.submit {
  cursor: pointer;
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  display: inline-block;
  background: var(--submitInputBgColor);
  border: transparent;
  color: var(--submitInputTextColor);
    border:2px solid var(--selectBgColor);
}
input.submit:hover {
  border:2px solid var(--submitInputBgColor);
}
a.terms:after {
  content: "Terms";
}
a.terms.showing:after {
  content: "Hide";
}
.termsWrapper {
  text-align: center;
  position: relative;
}

.termsWrapper.first .termsContent {
  position: relative;
  z-index: 1;
}
.termsWrapper.first .terms {
  text-align: right;
}
a.terms {
  font-size: var(--termsFontSize);
  text-align: center;
  text-decoration: underline;
  color: var(--termsLinkColor);
  line-height: 16px;
  display: inline-block;
  font-family: var(--fontval);
}
a.terms:hover {
  color: var(--termsLinkHoverColor);
}
.termsContent {
  display: none;
  font-size: var(--termsFontSize);
  font-family: var(--fontval);
  line-height: 22px;
  color: var(--inputBgColor);
}

.termsContent {
  width: 100%;
  box-sizing: border-box;
}
.termsContent a {
  color: var(--termsLinkColor);
  text-decoration: underline;
}
.termsContent a,
.termsContent span,
label.global-list span,div#thankyoublock-innerwrapper .thankyou-message.embed span {
  display: inline-block;
}
.termsContent a:hover {
  color: var(--termsLinkHoverColor);
}
div#thankyouBlock > .thankyou-message.embed {
  display: none;
}
.secondFormCloseWrap a {
  line-height: 40px;
  text-decoration: none;
  width: 36px;
  display: block;
  text-align: center;
  margin-left: auto;
  height: 36px;
  color: var(--termsLinkColor);
  font-size:var(--primaryHeaderSize);
}
.secondFormCloseWrap a:hover{
	color: var(--termsLinkHoverColor);
}

div#thankyouBlock > .thankyou-message.embed {
  display: none;
  font-size: var(--secondaryHeaderSize);
  font-family: var(--fontval);
  text-align: center;
  color: var(--labelColor);
}
div#thankyouBlock.final-screen .thankyou-message.embed {
  display: block;
  width: 100%;
  text-transform: capitalize;
  letter-spacing: 0;
  font-weight: normal !important;
  font-size: var(--primaryHeaderSize);
}
div#thankyouBlock.final-screen .secondFormCloseWrap a {
  display: none;
}
div#thankyoublock-innerwrapper .thankyou-message.embed {
  font-size: var(--secondaryHeaderSize);
  text-align: center;
  line-height: 28px;
  color: var(--labelColor);
  font-family: var(--fontval);
}

.thankswelcome-msg {
  padding: 10px 0 15px;
  font-size: 15px;
  font-family: var(--fontval);
  line-height: 1.3;
  color: var(--labelColor);
  text-align: center !important;
}
#thankyoublock-innerwrapper .mlist-field {
  font-size: 0;
  margin-bottom: 5px;
}
#thankyoublock-innerwrapper .mlist-field label {
  font-size: var(--labelFontSize);
  display: block;
  width: 100%;
  padding: 0.5em 0;
  font-family: var(--fontval);
  letter-spacing: 1px;
  text-transform: uppercase;
  color: var(--labelColor);
  font-weight: 700;
  text-align: left;
}
select#dobMonth {
  width: 49%;
  display: inline-block;
  margin-right: 2%;
}
select#dobDay {
  width: 49%;
  display: inline-block;
}
.mlist-checks {
  position: relative;
  margin: 15px 0;
}
.mlist-outer-wrapper [type="checkbox"]:not(:checked),
.mlist-outer-wrapper [type="checkbox"]:checked {
  position: absolute;
  left: 0px;
  width: 22px;
  height: 22px;
  z-index: 10;
  top: 0px;
  opacity: 0;
  cursor: pointer;
  margin: 0;
  -webkit-appearance: none;
  padding: 0;
}
.mlist-outer-wrapper [type="checkbox"]:not(:checked) + label:before,
.mlist-outer-wrapper [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 22px;
  height: 22px;
  border: 1px solid var(--inputBorderColor);
  background: transparent;
  border-radius: 0px;
  box-sizing: border-box;
}
.mlist-outer-wrapper [type="checkbox"]:not(:checked) + label:after,
.mlist-outer-wrapper [type="checkbox"]:checked + label:after {
  content: '\2713';
  position: absolute;
  top: 4px;
  line-height: 1;
  font-family: var(--fontval);
  left: 5px;
  font-size: 16px;
  color: var(--inputBorderColor);
  font-weight: 700;
  text-align: center;
}
.mlist-outer-wrapper [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
label.global-list {
  display: inline-block;
  font-size: 12px;
  padding: 0px 0 0 30px;
  box-sizing: border-box;
  font-family: var(--fontval);
  line-height: 1.2;
  text-align: left;
  float: left;
  color: var(--labelColor);
  margin-top: 4px;
}
.mlist-submit-new {
  text-align: center;
}
/*.secondFormCloseWrap a:hover {
 color: rgba(255,255,255,0.6);
 }*/
#thankyouBlock .mlist-submit-new input.submit {
  width: 145px;
  margin-top: 20px;
}

@media only screen and (min-width:768px){
	label.error {
		position:absolute;
	}
}

@media only screen and (max-width: 767px) {
	.mlist-outer-wrapper{
	  width: auto;
	  margin: 0 auto;
	}
  .mlist-container {
    width: 100%;
  }
  .termsWrapper.first .terms {
    text-align: center;
  }
 
    fieldset .mlist-field {
  width: 70%;
}
fieldset .mlist-submit {

  margin-left: 4%;
  width: 26%;
}
    
}
